.tour_details_banner {
    max-height: 300px;
    padding: 100px 0;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.tour_details_banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000066;
  z-index: 2;
}

.tour_details_banner h1 {
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  position: relative;
  z-index: 3;
}

.tour_details_banner h1 span {
  color: #ff7b26;
}

.tour_details_banner p {
  position: relative;
  z-index: 3;
  max-width: 700px;
  margin: 0 auto;
  color: #fff;
}

.tour-details-body {
  padding: 30px 0;
}
.packages-row {
  margin-bottom: 30px;
}
.packages-row .section-title{
  margin-bottom: 30px;
}
.packages-row .section-title h3 {
    font-size: 22px;
    font-weight: 700;
    position: relative;
}
.packages-row .section-title h3::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 130px;
    height: 2px;
    background: linear-gradient(93deg, #ff7b26, #ec048c);
}

.section-title.city-link-section-title h3 {
  font-size: 17px;
    font-weight: 700;
    position: relative;
}
.city-link {
  padding: 15px;
  border-radius: 24px;
  border: 1px solid #e4e6e8;
  background-color: #ffffff !important;
  display: block;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  color: #000;
  margin-bottom: 20px;
}

.city-link:hover {
  text-decoration: none;
  color: #ed0b86;
}


.city-card img {
    position: relative;
    overflow: hidden;
    height: 130px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    margin-bottom: 18px;
}

.city-info h3 {
    font-size: 17px;
    line-height: normal;
    font-weight: 700;
    color: #01032b;
    margin-bottom: 4px;
    display: block;
    text-transform: capitalize;
}

.city-info p {
  margin: 5px 0 0px;
  font-size: 14px;
  color: #555;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
        margin: 5px 0 20px;
}
/* .city-info p {
  display: none;
}
.city-info p:first-child {
  display: block !important;
} */

.cta-link-arrow {
    text-align: center;
    background: #01032b;
    color: #fff;
    display: inline-block;
    padding: 6px 11px;
    border-radius: 5px;
    border: 1px solid #01032b;
    font-weight: 600;
    font-size: 13px;
}
.cta-link-arrow:hover {
  transition: 0.3s ease-in-out;
    background-color: #fff;
    color: #01032b;
    text-decoration: none;
}
/* .cta-link-arrow::after {
    content: "";
    position: absolute;
    top: -12px;
    right: -18px;
    background: linear-gradient(93deg, #ff7b26, #ec048c);
    width: 50px;
    height: 50px;
    border-radius: 50% 0 0 0;
    z-index: -1;
} */

.city-content {
  display: flex;
  align-items: end;
  justify-content: space-between;
  width: 100%;
}

.international-banner {
  background-image: url(../images/international/international-banner.jpg);
}